<ART ID="1350097" PID="2821" JID="146" BPAGE="1350097-1" EPAGE="1350097-17" PII="S0217732313500971" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EINSTEIN MANIFOLDS AS YANG&#x2013;MILLS INSTANTONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN J.</FNM>
<SNM>OH</SNM>
<EAD>johnoh@nims.re.kr</EAD>
<X-REF REFID="S0217732313500971AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500971AF001">Division of Computational Sciences in Mathematics, National Institute for Mathematical Sciences, Daejeon 305-340, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>HYUN SEOK</FNM>
<SNM>YANG</SNM>
<EAD>hsyang@sogang.ac.kr</EAD>
<X-REF REFID="S0217732313500971FN001"></X-REF>
<X-REF REFID="S0217732313500971AF002"></X-REF>
<X-REF REFID="S0217732313500971AF003"></X-REF>
</AUT>
<FTN ID="S0217732313500971FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732313500971AF002">Institute for the Early Universe, Ewha Womans University, Seoul 120-750, <CNY>Korea</CNY></AFF>
<AFF ID="S0217732313500971AF003">Center for Quantum Spacetime, Sogang University, Seoul 121-741, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 February 2013</RE>
<RV>22 May 2013</RV>
<AC>2 June 2013</AC>
<![CDATA[<PUB>2 July 2013</PUB>]]>
</HIST>
<ABST>
<P>It is well known that Einstein gravity can be formulated as a gauge theory of Lorentz group where spin connections play a role of gauge fields and Riemann curvature tensors correspond to their field strengths. One can then pose an interesting question: What is the Einstein equation from the gauge theory point of view? Or equivalently, what is the gauge theory object corresponding to Einstein manifolds? We show that the Einstein equations in four dimensions are precisely self-duality equations in Yang&#x2013;Mills gauge theory and so Einstein manifolds correspond to Yang&#x2013;Mills instantons in <F><RM>SO</RM>(4) = <RM>SU</RM>(2)<INF>L</INF> &#x00D7; <RM>SU</RM>(2)<INF>R</INF></F> gauge theory. Specifically, we prove that any Einstein manifold with or without a cosmological constant always arises as the sum of <F><RM>SU</RM>(2)<INF>L</INF></F> instantons and <F><RM>SU</RM>(2)<INF>R</INF></F> anti-instantons. This result explains why an Einstein manifold must be stable because two kinds of instantons belong to different gauge groups, instantons in <F><RM>SU</RM>(2)<INF>L</INF></F> and anti-instantons in <F><RM>SU</RM>(2)<INF>R</INF></F>, and so they cannot decay into a vacuum. We further illuminate the stability of Einstein manifolds by showing that they carry nontrivial topological invariants.</P>
</ABST>
<KWDG>
<KWD>Einstein manifold</KWD>
<KWD>Yang&#x2013;Mills instanton</KWD>
<KWD>self-duality</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Cv</KWD>
<KWD>04.20.Gz</KWD>
<KWD>11.15.Tk</KWD>
</KWDG>
</FRONT>
</ART>
