<ART ID="1330018" PID="2821" JID="146" BPAGE="1330018-1" EPAGE="1330018-13" PII="S0217732313300188" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARMONIUM PRODUCTION IN <F><RM>Pb</RM>&#x2013;<RM>Pb</RM></F> COLLISIONS AT ALICE:</MTI>
<RTI>Charmonium Production in <F><RM>Pb</RM>&#x2013;<RM>Pb</RM></F> Collisions at ALICE</RTI>
<STI>FROM SUPPRESSION TO REGENERATION?</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ENRICO</FNM>
<SNM>SCOMPARIN</SNM>
<EAD>scomparin@to.infn.it</EAD>
<X-REF REFID="S0217732313300188AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300188AF001">Istituto Nazionale di Fisica Nucleare, Sezione di Torino, Via P. Giuria 1, I-10125 Torino, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2013</RE>
<AC>30 May 2013</AC>
<![CDATA[<PUB>4 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Heavy quarkonium states are considered as one of the key observables for the study of the phase transition from a system made of hadrons towards a Quark&#x2013;Gluon Plasma (QGP). In the last 25 years, experiments at CERN and Brookhaven have studied collisions of heavy ions looking for a suppression of charmonia/bottomonia, considered as a signature of the phase transition. After an introduction to the main concepts behind these studies and a short review of the SPS and RHIC results, I will describe the results obtained in <F><RM>Pb</RM>&#x2013;<RM>Pb</RM></F> collisions by the ALICE experiment at the LHC. The ALICE findings will be critically compared to those of lower energy experiments, to CMS results, and to model calculations. The large cross-sections for heavy-quark production at LHC energies are expected to induce a novel production mechanism for charmonia in heavy-ion collisions, related to a recombination of <F><TEX ID="S0217732313300188M001">$c\bar c$</TEX></F> pairs along the history of the collision and/or at hadronization. The occurrence of such a process at the LHC will be discussed. Finally, prospects for future measurements will be shortly addressed.</P>
</ABST>
<KWDG>
<KWD>Quark&#x2013;gluon plasma</KWD>
<KWD>charmonium</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.Cj</KWD>
<KWD>25.75.Dw</KWD>
<KWD>25.75.Nq</KWD>
</KWDG>
</FRONT>
</ART>
